/* 
	Thomson Reuters Safeguard Online
	Created: 3 Oct 2013
	Last updated: See GIT/SVN
  ----------------------------------
  CSS Styles for IE8
  
*/

/* RGBA */
.breadcrumb-nav { background: #333; }
.fancybox-overlay { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=0 ) !important; }

/* Misc */
#login-modal button { width:10em; }
#site-search { height:20px !important; }
#zone-header .search-form select, #zone-header .search-form .ui-selectmenu { height:25px; }